/*
Automatically generated by Cristel Lib
*/
{
	"baby_villager_statue": {
		"baby_villager_statue": true
	},
	"camp": {
		"camp": true
	},
	"council_of_the_trapped_ruins": {
		"council_of_the_trapped_ruins": true
	},
	"house3": {
		"house3": true
	},
	"iron_golem_statue": {
		"iron_golem_statue": true
	},
	"random_blocks": {
		"random_blocks": true
	},
	"ruin": {
		"ruin": true
	},
	"villager_statue": {
		"villager_statue": true
	}
}